Mailinglist Archive: opensuse-updates (113 mails)

< Previous Next >
openSUSE-RU-2017:1116-1: Recommended update for llvm
openSUSE Recommended Update: Recommended update for llvm
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:1116-1
Rating: low
References: #1023614
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for llvm fixes the following issue:

- libllvm shader compiler creates invalid code (bsc#1023614)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-518=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

libLLVM-3.8.0-2.3.1
libLLVM-debuginfo-3.8.0-2.3.1
libclang-3.8.0-2.3.1
libclang-debuginfo-3.8.0-2.3.1
llvm-3.8.0-2.3.1
llvm-clang-3.8.0-2.3.1
llvm-clang-debuginfo-3.8.0-2.3.1
llvm-clang-devel-3.8.0-2.3.1
llvm-debuginfo-3.8.0-2.3.1
llvm-debugsource-3.8.0-2.3.1
llvm-devel-3.8.0-2.3.1
llvm-devel-debuginfo-3.8.0-2.3.1
llvm-vim-plugins-3.8.0-2.3.1
python-clang-3.8.0-2.3.1

- openSUSE Leap 42.2 (x86_64):

libLLVM-32bit-3.8.0-2.3.1
libLLVM-debuginfo-32bit-3.8.0-2.3.1
libclang-32bit-3.8.0-2.3.1
libclang-debuginfo-32bit-3.8.0-2.3.1
lldb-3.8.0-2.3.1
lldb-debuginfo-3.8.0-2.3.1


References:

https://bugzilla.suse.com/1023614


< Previous Next >
This Thread
  • No further messages